body {
	background-color: #000000; 
	color: #FCFCFC; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	margin: 0px;
 
}
p { 
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size:10px;
	text-align: left;
	padding-left: 1px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
}

a:link, a:visited {
	color:#999999;
	padding-bottom: 1px;
	padding-top: 0px;
	text-decoration:none
}

a:hover {
   	background:#373737;
	color: #ffffff;
	padding-bottom: 0px;
	padding-top: 0px;	
	}
	
a:active { 
   	background:#373737;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#container {
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 880px;
	background-color:#333333
}

#intro {
	margin-left: auto;
	margin-right: auto;
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	width: 880px;
	margin-top: 0px;
	padding-top: 0px;
}

#pageHeader {
	background: url no-repeat top;
	height: 365px;
	color: #000000;
	margin-top: 5px;
}
#pageHeader h1, h2, h3 span {
padding-left:90px;
}

#preamble {
	position: relative;
	left: 4px;
	width: 450px;
	text-align: center;
	padding: 4px 0px 0px 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 400px;
}

#supportingText {
	position: relative;
	left: 205px;
	width: 450px;
	text-align: center;
	padding: 1px 11px 0px 11px;
	margin-bottom: 10px;
	margin-left: 2px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 450px;
}

#footer {
	margin-bottom: 1px;
text-align: center;
}
#footer a:link, #footer a:visited { 
	font-size: 9px;
	margin-right: 15px;
}

#preamble { 
}
#preamble h3 { 
	height: 20px;
	margin-top: 0px;
	width: 448px;
}

#explanation { 
	margin-bottom: 15px;		
}
#explanation h3 { 
	margin-top: 0px;
	height: 20px;
	width: 400px;
}

#participation { 
	margin-bottom: 15px;		
}
#participation h3 { 
	margin-top: 0px;	
	height: 20px;	
	width: 440px;
}

#benefits { 
	margin-bottom: 15px;
}
#benefits h3 { 
	margin-top: 0px;	
	height: 20px;
	width: 440px;	
}

#linkList {
	position: absolute;
	left: 4px; 
	top: 5px;
}
#linkList ul {
	position: absolute;
	list-style: none;
	margin: 0px;
	padding: 1px;
	top: 15x;
}
#linkList li {
	color: #fffff;
	padding: 1px 1px;
}
#linkList li:hover {
	background: #202020;
}
#linkList li a {
	border: none;
	color: #787878;
	display: block;
	font-weight: normal;
	padding-left: 1px;
}
#linkList li a:hover {
	color: #878787;
	background:#373737;
}
#linkList li a.c {
	background: none;
	color:#FFFFFF
	display: inline;
	font-weight: normal;	
	padding: 0px;
	margin: 0px;
}


#linkList2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 111px;
	width: 170px; 
}

#lselect {
	margin-bottom: 0px;
	padding-bottom: 1px;	
	width: 200px;	
}
#llselect {
	margin-bottom: 0px;
	padding-top: 0px;
	width: 200px;	
	}

#llselect ul{
	width: 200px;	
	left: 5px;
	}

#mselect {
	margin-bottom: 0px;
	padding-bottom: 1px;	
	width: 260px;	
	padding-top: 0px;
	padding-left: 1px;
}

#mselect li:hover {
	color: #878787;
	background:#373737;
	width: 40px;
}

#mselect ul {
	position: absolute;
	list-style: none;
	margin: 0px;
	left: 0px;
	padding: 5px 5px;
	top: 1px;
	width: 245px;
}
#mselect p {
	position: relative;
	list-style: none;
	margin: 0px;
	top: 1px;
	width: 245px;
	padding: 1px 1px;
}

#mselect span {
	position: relative;
	list-style: none;
	margin: 0px;
	width: 245px;
	}


#mselect p:hover {
	color: #878787;
	text-decoration: overline;
	background:#373737;
	width: 245px;
}

#rselect {
	background:#000000;
	margin-bottom: 0px;
	padding-bottom: 1px;	
	width: 400px;	
	padding-top: 0px;
	padding-left: 1px;
}

#rselect p {
	position: relative;
	list-style: none;
	margin: 0px;
	top: 1px;
	width: 400px;
	padding: 1px 1px;
}

#rselect span {
	position: relative;
	list-style: none;
	margin: 0px;
	top: 1px;
	width: 400px;
	padding-left: 2px;
	}

#rselect p:hover {
	color: #878787;
	text-decoration: overline;
	background:#373737;
	width: 400px;

}



#lselect h3.select {
	margin-top: 110px;
	margin-bottom: 0px;
	height: 20px;	
	width: 170px;
}

#larchives {
	margin-bottom: 0px;
	padding-bottom: 37px;
	width: 170px;
}
#larchives h3.archives {
	margin-top: 110px;
	margin-bottom: 0px;	
	height: 20px;	
	width: 170px; 
}
